Index: plugins/dcCKEditor/js/ckeditor/lang/sl.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sl.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/sl.js	(revision 3339)
@@ -6,26 +6,26 @@
     undo : 
     {
-    	redo : 'Ponovi',
+    	redo : 'Uveljavi',
     	undo : 'Razveljavi'
     },
     toolbar : 
     {
-    	toolbarCollapse : 'Skrči Orodno Vrstico',
-    	toolbarExpand : 'Razširi Orodno Vrstico',
+    	toolbarCollapse : 'Skrči orodno vrstico',
+    	toolbarExpand : 'Razširi orodno vrstico',
     	toolbarGroups : 
     	{
-    		document : 'Document',
-    		clipboard : 'Clipboard/Undo',
-    		editing : 'Editing',
-    		forms : 'Forms',
-    		basicstyles : 'Basic Styles',
-    		paragraph : 'Paragraph',
-    		links : 'Links',
-    		insert : 'Insert',
-    		styles : 'Styles',
-    		colors : 'Colors',
-    		tools : 'Tools'
-    	},
-    	toolbars : 'Urejevalnik orodne vrstice'
+    		document : 'Dokument',
+    		clipboard : 'Odložišče/Razveljavi',
+    		editing : 'Urejanje',
+    		forms : 'Obrazci',
+    		basicstyles : 'Osnovni slogi',
+    		paragraph : 'Odstavek',
+    		links : 'Povezave',
+    		insert : 'Vstavi',
+    		styles : 'Slogi',
+    		colors : 'Barve',
+    		tools : 'Orodja'
+    	},
+    	toolbars : 'Orodne vrstice urejevalnika'
     },
     templates : 
@@ -41,5 +41,5 @@
     {
     	border : 'Velikost obrobe',
-    	caption : 'Naslov',
+    	caption : 'Napis',
     	cell : 
     	{
@@ -50,5 +50,5 @@
     		merge : 'Združi celice',
     		mergeRight : 'Združi desno',
-    		mergeDown : 'Druži navzdol',
+    		mergeDown : 'Združi navzdol',
     		splitHorizontal : 'Razdeli celico vodoravno',
     		splitVertical : 'Razdeli celico navpično',
@@ -73,5 +73,5 @@
     		chooseColor : 'Izberi'
     	},
-    	cellPad : 'Polnilo med celicami',
+    	cellPad : 'Odmik znotraj celic',
     	cellSpace : 'Razmik med celicami',
     	column : 
@@ -90,6 +90,6 @@
     	headersRow : 'Prva vrstica',
     	invalidBorder : 'Širina obrobe mora biti število.',
-    	invalidCellPadding : 'Zamik celic mora biti število',
-    	invalidCellSpacing : 'Razmik med celicami mora biti število.',
+    	invalidCellPadding : 'Odmik znotraj celic mora biti pozitivno število.',
+    	invalidCellSpacing : 'Razmik med celicami mora biti pozitivno število.',
     	invalidCols : 'Število stolpcev mora biti večje od 0.',
     	invalidHeight : 'Višina tabele mora biti število.',
@@ -108,5 +108,5 @@
     	title : 'Lastnosti tabele',
     	toolbar : 'Tabela',
-    	widthPc : 'procentov',
+    	widthPc : 'odstotkov',
     	widthPx : 'pik',
     	widthUnit : 'enota širine'
@@ -122,6 +122,6 @@
     specialchar : 
     {
-    	options : 'Možnosti Posebnega Znaka',
-    	title : 'Izberi Posebni Znak',
+    	options : 'Možnosti posebnih znakov',
+    	title : 'Izberi posebni znak',
     	toolbar : 'Vstavi posebni znak'
     },
@@ -145,5 +145,5 @@
     pastefromword : 
     {
-    	confirmCleanup : 'Besedilo, ki ga želite prilepiti je kopirano iz Word-a. Ali ga želite očistiti, preden ga prilepite?',
+    	confirmCleanup : 'Besedilo, ki ga želite prilepiti, je kopirano iz Worda. Ali ga želite očistiti, preden ga prilepite?',
     	error : 'Ni bilo mogoče očistiti prilepljenih podatkov zaradi notranje napake',
     	title : 'Prilepi iz Worda',
@@ -183,33 +183,33 @@
     list : 
     {
-    	bulletedlist : 'Označen seznam',
-    	numberedlist : 'Oštevilčen seznam'
+    	bulletedlist : 'Vstavi/odstrani neoštevilčen seznam',
+    	numberedlist : 'Vstavi/odstrani oštevilčen seznam'
     },
     link : 
     {
-    	acccessKey : 'Dostopno Geslo',
+    	acccessKey : 'Tipka za dostop',
     	advanced : 'Napredno',
-    	advisoryContentType : 'Predlagani tip vsebine (content-type)',
+    	advisoryContentType : 'Predlagana vrsta vsebine',
     	advisoryTitle : 'Predlagani naslov',
     	anchor : 
     	{
-    		toolbar : 'Vstavi/uredi zaznamek',
-    		menu : 'Lastnosti zaznamka',
-    		title : 'Lastnosti zaznamka',
-    		name : 'Ime zaznamka',
-    		errorName : 'Prosim vnesite ime zaznamka',
-    		remove : 'Remove Anchor'
+    		toolbar : 'Sidro',
+    		menu : 'Uredi sidro',
+    		title : 'Lastnosti sidra',
+    		name : 'Ime sidra',
+    		errorName : 'Prosimo, vnesite ime sidra',
+    		remove : 'Odstrani sidro'
     	},
     	anchorId : 'Po ID-ju elementa',
-    	anchorName : 'Po imenu zaznamka',
-    	charset : 'Kodna tabela povezanega vira',
-    	cssClasses : 'Razred stilne predloge',
-    	download : 'Force Download',
-    	emailAddress : 'Elektronski naslov',
-    	emailBody : 'Vsebina sporočila',
-    	emailSubject : 'Predmet sporočila',
+    	anchorName : 'Po imenu sidra',
+    	charset : 'Nabor znakov povezanega vira',
+    	cssClasses : 'Razredi slogovne predloge',
+    	displayText : 'Display Text',
+    	emailAddress : 'E-poštni naslov',
+    	emailBody : 'Telo sporočila',
+    	emailSubject : 'Zadeva sporočila',
     	id : 'Id',
     	info : 'Podatki o povezavi',
-    	langCode : 'Smer jezika',
+    	langCode : 'Koda jezika',
     	langDir : 'Smer jezika',
     	langDirLTR : 'Od leve proti desni (LTR)',
@@ -217,11 +217,11 @@
     	menu : 'Uredi povezavo',
     	name : 'Ime',
-    	noAnchors : '(V tem dokumentu ni zaznamkov)',
-    	noEmail : 'Vnesite elektronski naslov',
+    	noAnchors : '(V tem dokumentu ni sider)',
+    	noEmail : 'Vnesite e-poštni naslov',
     	noUrl : 'Vnesite URL povezave',
-    	other : '<drug>',
+    	other : '<drugo>',
     	popupDependent : 'Podokno (Netscape)',
     	popupFeatures : 'Značilnosti pojavnega okna',
-    	popupFullScreen : 'Celozaslonska slika (IE)',
+    	popupFullScreen : 'Celozaslonsko (IE)',
     	popupLeft : 'Lega levo',
     	popupLocationBar : 'Naslovna vrstica',
@@ -233,5 +233,5 @@
     	popupTop : 'Lega na vrhu',
     	rel : 'Odnos',
-    	selectAnchor : 'Izberi zaznamek',
+    	selectAnchor : 'Izberite sidro',
     	styles : 'Slog',
     	tabIndex : 'Številka tabulatorja',
@@ -242,11 +242,11 @@
     	targetPopupName : 'Ime pojavnega okna',
     	title : 'Povezava',
-    	toAnchor : 'Zaznamek na tej strani',
-    	toEmail : 'Elektronski naslov',
+    	toAnchor : 'Sidro na tej strani',
+    	toEmail : 'E-pošta',
     	toUrl : 'URL',
     	toolbar : 'Vstavi/uredi povezavo',
     	type : 'Vrsta povezave',
     	unlink : 'Odstrani povezavo',
-    	upload : 'Prenesi'
+    	upload : 'Naloži'
     },
     justify : 
@@ -267,7 +267,7 @@
     	border : 'Obroba',
     	btnUpload : 'Pošlji na strežnik',
-    	button2Img : 'Želiš pretvoriti izbrani gumb s sliko v preprosto sliko?',
-    	hSpace : 'Vodoravni razmik',
-    	img2Button : 'Želiš pretvoriti izbrano sliko v gumb s sliko?',
+    	button2Img : 'Želite pretvoriti izbrani gumb s sliko v preprosto sliko?',
+    	hSpace : 'Vodoravni odmik',
+    	img2Button : 'Želite pretvoriti izbrano sliko v gumb s sliko?',
     	infoTab : 'Podatki o sliki',
     	linkTab : 'Povezava',
@@ -277,9 +277,9 @@
     	title : 'Lastnosti slike',
     	titleButton : 'Lastnosti gumba s sliko',
-    	upload : 'Pošlji',
-    	urlMissing : 'Manjka vir (URL) slike.',
-    	vSpace : 'Navpični razmik',
+    	upload : 'Naloži',
+    	urlMissing : 'Manjka URL vira slike.',
+    	vSpace : 'Navpični odmik',
     	validateBorder : 'Meja mora biti celo število.',
-    	validateHSpace : 'HSpace mora biti celo število.',
+    	validateHSpace : 'Vodoravni odmik mora biti celo število.',
     	validateVSpace : 'VSpace mora biti celo število.'
     },
@@ -291,5 +291,5 @@
     {
     	label : 'Oblika',
-    	panelTitle : 'Oblika',
+    	panelTitle : 'Oblika odstavka',
     	tag_address : 'Napis',
     	tag_div : 'Navaden (DIV)',
@@ -306,5 +306,5 @@
     {
     	anchor : 'Sidro',
-    	flash : 'Flash animacija',
+    	flash : 'Animacija flash',
     	hiddenfield : 'Skrito polje',
     	iframe : 'IFrame',
@@ -314,5 +314,5 @@
     {
     	eleLabel : 'Pot elementov',
-    	eleTitle : '%1 element'
+    	eleTitle : 'Element %1'
     },
     div : 
@@ -320,19 +320,19 @@
     	IdInputLabel : 'Id',
     	advisoryTitleInputLabel : 'Predlagani naslov',
-    	cssClassInputLabel : 'Razred stilne predloge',
-    	edit : 'Uredi Div',
-    	inlineStyleInputLabel : 'Inline Slog',
+    	cssClassInputLabel : 'Razredi slogovne predloge',
+    	edit : 'Uredi div',
+    	inlineStyleInputLabel : 'Slog v vrstici',
     	langDirLTRLabel : 'Od leve proti desni (LTR)',
     	langDirLabel : 'Smer jezika',
     	langDirRTLLabel : 'Od desne proti levi (RTL)',
-    	languageCodeInputLabel : 'Koda Jezika',
-    	remove : 'Odstrani Div',
+    	languageCodeInputLabel : 'Koda jezika',
+    	remove : 'Odstrani div',
     	styleSelectLabel : 'Slog',
-    	title : 'Ustvari Div Posodo',
-    	toolbar : 'Ustvari Div Posodo'
+    	title : 'Ustvari vsebnik div',
+    	toolbar : 'Ustvari vsebnik div'
     },
     contextmenu : 
     {
-    	options : 'Možnosti Kontekstnega Menija'
+    	options : 'Možnosti kontekstnega menija'
     },
     colorbutton : 
@@ -342,5 +342,5 @@
     	colors : 
     	{
-    		'000' : 'Black',
+    		'000' : 'Črna',
     		'800000' : 'Maroon',
     		'8B4513' : 'Saddle Brown',
@@ -351,38 +351,38 @@
     		'696969' : 'Dark Gray',
     		B22222 : 'Fire Brick',
-    		A52A2A : 'Brown',
+    		A52A2A : 'Rjava',
     		DAA520 : 'Golden Rod',
-    		'006400' : 'Dark Green',
-    		'40E0D0' : 'Turquoise',
-    		'0000CD' : 'Medium Blue',
-    		'800080' : 'Purple',
-    		'808080' : 'Gray',
-    		F00 : 'Red',
-    		FF8C00 : 'Dark Orange',
-    		FFD700 : 'Gold',
-    		'008000' : 'Green',
-    		'0FF' : 'Cyan',
-    		'00F' : 'Blue',
-    		EE82EE : 'Violet',
+    		'006400' : 'Temno zelena',
+    		'40E0D0' : 'Turkizna',
+    		'0000CD' : 'Srednje modra',
+    		'800080' : 'Škrlatna',
+    		'808080' : 'Siva',
+    		F00 : 'Rdeča',
+    		FF8C00 : 'Temno oranžna',
+    		FFD700 : 'Zlata',
+    		'008000' : 'Zelena',
+    		'0FF' : 'Sinja',
+    		'00F' : 'Modra',
+    		EE82EE : 'Vijolična',
     		A9A9A9 : 'Dim Gray',
     		FFA07A : 'Light Salmon',
-    		FFA500 : 'Orange',
-    		FFFF00 : 'Yellow',
+    		FFA500 : 'Oranžna',
+    		FFFF00 : 'Rumena',
     		'00FF00' : 'Lime',
     		AFEEEE : 'Pale Turquoise',
-    		ADD8E6 : 'Light Blue',
+    		ADD8E6 : 'Svetlo modra',
     		DDA0DD : 'Plum',
-    		D3D3D3 : 'Light Grey',
+    		D3D3D3 : 'Svetlo siva',
     		FFF0F5 : 'Lavender Blush',
     		FAEBD7 : 'Antique White',
-    		FFFFE0 : 'Light Yellow',
+    		FFFFE0 : 'Svetlo rumena',
     		F0FFF0 : 'Honeydew',
     		F0FFFF : 'Azure',
     		F0F8FF : 'Alice Blue',
     		E6E6FA : 'Lavender',
-    		FFF : 'White'
-    	},
-    	more : 'Več barv...',
-    	panelTitle : 'Colors',
+    		FFF : 'Bela'
+    	},
+    	more : 'Več barv ...',
+    	panelTitle : 'Barve',
     	textColorTitle : 'Barva besedila'
     },
@@ -394,6 +394,6 @@
     	cutError : 'Varnostne nastavitve brskalnika ne dopuščajo samodejnega izrezovanja. Uporabite kombinacijo tipk na tipkovnici (Ctrl/Cmd+X).',
     	paste : 'Prilepi',
-    	pasteArea : 'Prilepi Prostor',
-    	pasteMsg : 'Prosim prilepite v sleči okvir s pomočjo tipkovnice (<STRONG>Ctrl/Cmd+V</STRONG>) in pritisnite <STRONG>V redu</STRONG>.',
+    	pasteArea : 'Prilepi območje',
+    	pasteMsg : 'Prosimo, prilepite v sleči okvir s pomočjo tipkovnice (<strong>Ctrl/Cmd+V</strong>) in pritisnite V redu.',
     	securityMsg : 'Zaradi varnostnih nastavitev vašega brskalnika urejevalnik ne more neposredno dostopati do odložišča. Vsebino odložišča ponovno prilepite v to okno.',
     	title : 'Prilepi'
@@ -420,11 +420,11 @@
     	copy : 'Copyright &copy; $1. Vse pravice pridržane.',
     	dlgTitle : 'O programu CKEditor',
-    	help : 'Preverite $1 za pomoč.',
-    	moreInfo : 'Za informacijo o licenci prosim obiščite našo spletno stran:',
+    	help : 'Oglejte si $1 za pomoč.',
+    	moreInfo : 'Za informacije o licenciranju prosimo obiščite našo spletno stran:',
     	title : 'O programu CKEditor',
-    	userGuide : 'CKEditor Navodila za Uporabo'
-    },
-    editor : 'Bogat Urejevalnik Besedila',
-    editorPanel : 'Rich Text Editor plošča',
+    	userGuide : 'Uporabniški vodnik CKEditor'
+    },
+    editor : 'Urejevalnik obogatenega besedila',
+    editorPanel : 'Plošča urejevalnika obogatenega besedila',
     common : 
     {
@@ -440,10 +440,10 @@
     	checkbox : 'Potrditveno polje',
     	radio : 'Izbirno polje',
-    	textField : 'Vnosno polje',
-    	textarea : 'Vnosno območje',
+    	textField : 'Besedilno polje',
+    	textarea : 'Besedilno območje',
     	hiddenField : 'Skrito polje',
     	button : 'Gumb',
-    	select : 'Spustno Polje',
-    	imageButton : 'Slikovni Gumb',
+    	select : 'Spustno polje',
+    	imageButton : 'Slikovni gumb',
     	notSet : '<ni določen>',
     	id : 'Id',
@@ -452,7 +452,7 @@
     	langDirLtr : 'Od leve proti desni (LTR)',
     	langDirRtl : 'Od desne proti levi (RTL)',
-    	langCode : 'Koda Jezika',
+    	langCode : 'Koda jezika',
     	longDescr : 'Dolg opis URL-ja',
-    	cssClass : 'Razred stilne predloge',
+    	cssClass : 'Razredi slogovne predloge',
     	advisoryTitle : 'Predlagani naslov',
     	cssStyle : 'Slog',
@@ -464,17 +464,17 @@
     	generalTab : 'Splošno',
     	advancedTab : 'Napredno',
-    	validateNumberFailed : 'Ta vrednost ni število.',
-    	confirmNewPage : 'Vse neshranjene spremembe te vsebine bodo izgubljene. Ali res želite naložiti novo stran?',
-    	confirmCancel : 'Nekaj možnosti je bilo spremenjenih. Ali res želite zapreti okno?',
+    	validateNumberFailed : 'Vrednost ni število.',
+    	confirmNewPage : 'Vse neshranjene spremembe vsebine bodo izgubljene. Ali res želite naložiti novo stran?',
+    	confirmCancel : 'Spremenili ste nekaj možnosti. Ali res želite zapreti okno?',
     	options : 'Možnosti',
     	target : 'Cilj',
-    	targetNew : 'Novo Okno (_blank)',
-    	targetTop : 'Vrhovno Okno (_top)',
-    	targetSelf : 'Enako Okno (_self)',
-    	targetParent : 'Matično Okno (_parent)',
+    	targetNew : 'Novo okno (_blank)',
+    	targetTop : 'Vrhovno okno (_top)',
+    	targetSelf : 'Isto okno (_self)',
+    	targetParent : 'Starševsko okno (_parent)',
     	langDirLTR : 'Od leve proti desni (LTR)',
     	langDirRTL : 'Od desne proti levi (RTL)',
     	styles : 'Slog',
-    	cssClasses : 'Razred stilne predloge',
+    	cssClasses : 'Razredi slogovne predloge',
     	width : 'Širina',
     	height : 'Višina',
@@ -491,8 +491,8 @@
     	invalidHeight : 'Višina mora biti število.',
     	invalidWidth : 'Širina mora biti število.',
-    	invalidCssLength : 'Vrednost določena za "%1" polje mora biti pozitivna številka z ali brez veljavne CSS enote za merjenje (px, %, in, cm, mm, em, ex, pt, ali pc).',
-    	invalidHtmlLength : 'Vrednost določena za "%1" polje mora biti pozitivna številka z ali brez veljavne HTML enote za merjenje (px ali %).',
-    	invalidInlineStyle : 'Vrednost določena za inline slog mora biti sestavljena iz ene ali več tork (tuples) z obliko "ime : vrednost", ločenih z podpičji.',
-    	cssLengthTooltip : 'Vnesite številko za vrednost v slikovnih pikah (pixels) ali številko z veljavno CSS enoto (px, %, in, cm, mm, em, ex, pt, ali pc).',
+    	invalidCssLength : 'Vrednost, določena za polje »%1«, mora biti pozitivno število z ali brez veljavne CSS-enote za merjenje (px, %, in, cm, mm, em, ex, pt ali pc).',
+    	invalidHtmlLength : 'Vrednost, določena za polje »%1«, mora biti pozitivno število z ali brez veljavne HTML-enote za merjenje (px ali %).',
+    	invalidInlineStyle : 'Vrednost, določena za slog v vrstici, mora biti sestavljena iz ene ali več dvojic oblike »ime : vrednost«, ločenih s podpičji.',
+    	cssLengthTooltip : 'Vnesite število za vrednost v slikovnih pikah ali število z veljavno CSS-enoto (px, %, in, cm, mm, em, ex, pt ali pc).',
     	unavailable : '%1<span class="cke_accessibility">, nedosegljiv</span>'
     } }; 
Index: plugins/dcCKEditor/js/ckeditor/lang/sq.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sq.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/sq.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Seti i Karaktereve të Burimeve të Nëdlidhura',
     	cssClasses : 'Klasa stili CSS',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Posta Elektronike',
     	emailBody : 'Trupi i Porosisë',
Index: plugins/dcCKEditor/js/ckeditor/lang/sr-latn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sr-latn.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/sr-latn.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet klase',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Mail adresa',
     	emailBody : 'Sadržaj poruke',
Index: plugins/dcCKEditor/js/ckeditor/lang/sr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sr.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/sr.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Stylesheet класе',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Адреса електронске поште',
     	emailBody : 'Садржај поруке',
Index: plugins/dcCKEditor/js/ckeditor/lang/sv.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/sv.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/sv.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Teckenuppställning',
     	cssClasses : 'Stilmall',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-postadress',
     	emailBody : 'Innehåll',
Index: plugins/dcCKEditor/js/ckeditor/lang/th.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/th.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/th.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'ลิงค์เชื่อมโยงไปยังชุดตัวอักษร',
     	cssClasses : 'คลาสของไฟล์กำหนดลักษณะการแสดงผล',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'อีเมล์ (E-Mail)',
     	emailBody : 'ข้อความ',
Index: plugins/dcCKEditor/js/ckeditor/lang/tr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/tr.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/tr.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Bağlı Kaynak Karakter Gurubu',
     	cssClasses : 'Biçem Sayfası Sınıfları',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'E-Posta Adresi',
     	emailBody : 'İleti Gövdesi',
Index: plugins/dcCKEditor/js/ckeditor/lang/tt.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/tt.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/tt.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Linked Resource Charset',
     	cssClasses : 'Стильләр класслары',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Электрон почта адресы',
     	emailBody : 'Хат эчтәлеге',
Index: plugins/dcCKEditor/js/ckeditor/lang/ug.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/ug.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/ug.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'ھەرپ كودلىنىشى',
     	cssClasses : 'ئۇسلۇب خىلى ئاتى',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'ئادرېس',
     	emailBody : 'مەزمۇن',
Index: plugins/dcCKEditor/js/ckeditor/lang/uk.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/uk.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/uk.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Кодування',
     	cssClasses : 'Клас CSS',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Адреса ел. пошти',
     	emailBody : 'Тіло повідомлення',
Index: plugins/dcCKEditor/js/ckeditor/lang/vi.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/vi.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/vi.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : 'Bảng mã của tài nguyên được liên kết đến',
     	cssClasses : 'Lớp Stylesheet',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : 'Thư điện tử',
     	emailBody : 'Nội dung thông điệp',
Index: plugins/dcCKEditor/js/ckeditor/lang/zh-cn.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/zh-cn.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/zh-cn.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : '字符编码',
     	cssClasses : '样式类名称',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : '地址',
     	emailBody : '内容',
Index: plugins/dcCKEditor/js/ckeditor/lang/zh.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/lang/zh.js	(revision 3271)
+++ plugins/dcCKEditor/js/ckeditor/lang/zh.js	(revision 3339)
@@ -205,5 +205,5 @@
     	charset : '連結資源的字元集',
     	cssClasses : '樣式表類別',
-    	download : 'Force Download',
+    	displayText : 'Display Text',
     	emailAddress : '電子郵件地址',
     	emailBody : '郵件本文',
Index: plugins/dcCKEditor/js/ckeditor/plugins/a11yhelp/dialogs/lang/es.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/plugins/a11yhelp/dialogs/lang/es.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/plugins/a11yhelp/dialogs/lang/es.js	(revision 3339)
@@ -19,5 +19,5 @@
 			name: 'Editor de diálogo',
 			legend:
-				'Inside a dialog, press TAB to navigate to the next dialog element, press SHIFT+TAB to move to the previous dialog element, press ENTER to submit the dialog, press ESC to cancel the dialog. When a dialog has multiple tabs, the tab list can be reached either with ALT+F10 or with TAB as part of the dialog tabbing order. With tab list focused, move to the next and previous tab with RIGHT and LEFT ARROW, respectively.'  // MISSING
+				'Dentro del diálogo, presione TAB para navegar a los siguientes elementos de diálogo, presione SHIFT+TAB para moverse a los anteriores elementos de diálogo, presione ENTER para enviar el diálogo, presiona ESC para cancelar el diálogo. Cuando el diálogo tiene multiples pestañas, la lista de pestañas puede ser abarcada con ALT + F10 or con TAB como parte del orden de pestañas del diálogo. ECon la pestaña enfocada, puede moverse a la siguiente o anterior pestaña con las FLECHAS IZQUIRDA y DERECHA respectivamente.'
 		},
 
Index: plugins/dcCKEditor/js/ckeditor/plugins/a11yhelp/dialogs/lang/fr.js
===================================================================
--- plugins/dcCKEditor/js/ckeditor/plugins/a11yhelp/dialogs/lang/fr.js	(revision 3175)
+++ plugins/dcCKEditor/js/ckeditor/plugins/a11yhelp/dialogs/lang/fr.js	(revision 3339)
@@ -6,5 +6,5 @@
 CKEDITOR.plugins.setLang( 'a11yhelp', 'fr', {
 	title: 'Instructions d\'accessibilité',
-	contents: 'Contenu de l\'aide. Pour fermer ce dialogue, appuyez sur la touche ÉCHAP (Echappement).',
+	contents: 'Contenu de l\'aide. Pour fermer cette fenêtre, appuyez sur la touche Échap.',
 	legend: [
 		{
@@ -13,26 +13,26 @@
 			{
 			name: 'Barre d\'outils de l\'éditeur',
-			legend: 'Appuyer sur ${toolbarFocus} pour accéder à la barre d\'outils. Se déplacer vers les groupes suivant ou précédent de la barre d\'outil avec les touches MAJ et MAJ+TAB. Se déplacer vers les boutons suivant ou précédent de la barre d\'outils avec les touches FLÈCHE DROITE et FLÈCHE GAUCHE. Appuyer sur la barre d\'espace ou la touche ENTRÉE pour activer le bouton de barre d\'outils.'
+			legend: 'Appuyer sur ${toolbarFocus} pour accéder à la barre d\'outils. Se déplacer vers le groupe suivant ou précédent de la barre d\'outils avec les touches Tab et Maj+Tab. Se déplacer vers le bouton suivant ou précédent de la barre d\'outils avec les touches Flèche droite et Flèche gauche. Appuyer sur la barre d\'espace ou la touche Entrée pour activer le bouton de barre d\'outils.'
 		},
 
 			{
-			name: 'Dialogue de l\'éditeur',
+			name: 'Fenêtre de l\'éditeur',
 			legend:
-				'Dans un dialogue, appuyer sur TAB pour aller à l\'élément suivant du dialogue, appuyer sur MAJ+TAB pour aller à l\'élément précédent du dialogue, appuyer sur ECHAP pour annuler le dialogue. Quand un dialogue a de multiples onglets, on peut accéder à la liste des onglets avec ALT+F10 ou avec TAB. Dans la liste des onglets, se déplacer vers le suivant ou le précédent avec les FLECHES DROITE et GAUCHE respectivement.'
+				'Dans une boîte de dialogue, appuyer sur Tab pour passer à l\'élément suivant, appuyer sur Maj+Tab pour passer à l\'élément précédent, appuyer sur Entrée pour valider, appuyer sur Échap pour annuler. Quand une boîte de dialogue possède des onglets, la liste peut être atteinte avec Alt+F10 ou avec Tab. Dans la liste des onglets, se déplacer vers le suivant et le précédent avec les touches Flèche droite et Flèche gauche respectivement.'
 		},
 
 			{
 			name: 'Menu contextuel de l\'éditeur',
-			legend: 'Appuyer sur ${contextMenu} ou entrer le RACCOURCI CLAVIER pour ouvrir le menu contextuel. Puis se déplacer vers l\'option suivante du menu avec les touches TAB ou FLÈCHE BAS. Se déplacer vers l\'option précédente avec les touches  MAJ+TAB ou FLÈCHE HAUT. appuyer sur la BARRE D\'ESPACE ou la touche ENTRÉE pour sélectionner l\'option du menu. Oovrir le sous-menu de l\'option courante avec la BARRE D\'ESPACE ou les touches ENTRÉE ou FLÈCHE DROITE. Revenir à l\'élément de menu parent avec les touches ÉCHAP ou FLÈCHE GAUCHE. Fermer le menu contextuel avec ÉCHAP.'
+			legend: 'Appuyer sur ${contextMenu} ou sur la touche Menu pour ouvrir le menu contextuel. Se déplacer ensuite vers l\'option suivante du menu avec les touches Tab ou Flèche bas. Se déplacer vers l\'option précédente avec les touches Maj+Tab ou Flèche haut. Appuyer sur la barre d\'espace ou la touche Entrée pour sélectionner l\'option du menu. Appuyer sur la barre d\'espace, la touche Entrée ou Flèche droite pour ouvrir le sous-menu de l\'option sélectionnée. Revenir à l\'élément de menu parent avec la touche Échap ou Flèche gauche. Fermer le menu contextuel avec Échap.'
 		},
 
 			{
 			name: 'Zone de liste de l\'éditeur',
-			legend: 'Dans la liste en menu déroulant, se déplacer vers l\'élément suivant de la liste avec les touches TAB ou FLÈCHE BAS. Se déplacer vers l\'élément précédent de la liste avec les touches MAJ+TAB ou FLÈCHE HAUT. Appuyer sur la BARRE D\'ESPACE ou sur ENTRÉE pour sélectionner l\'option dans la liste. Appuyer sur ÉCHAP pour fermer le menu déroulant.'
+			legend: 'Dans une liste en menu déroulant, se déplacer vers l\'élément suivant de la liste avec les touches Tab ou Flèche bas. Se déplacer vers l\'élément précédent de la liste avec les touches Maj+Tab ou Flèche haut. Appuyer sur la barre d\'espace ou sur Entrée pour sélectionner l\'option dans la liste. Appuyer sur Échap pour fermer le menu déroulant.'
 		},
 
 			{
-			name: 'Barre d\'emplacement des éléments de l\'éditeur',
-			legend: 'Appuyer sur ${elementsPathFocus} pour naviguer vers la barre d\'emplacement des éléments de l\'éditeur. Se déplacer vers le bouton d\'élément suivant avec les touches TAB ou FLÈCHE DROITE. Se déplacer vers le bouton d\'élément précédent avec les touches MAJ+TAB ou FLÈCHE GAUCHE. Appuyer sur la BARRE D\'ESPACE ou sur ENTRÉE pour sélectionner l\'élément dans l\'éditeur.'
+			name: 'Barre du chemin d\'éléments de l\'éditeur',
+			legend: 'Appuyer sur ${elementsPathFocus} pour naviguer vers la barre du fil d\'Ariane des éléments. Se déplacer vers le bouton de l\'élément suivant avec les touches Tab ou Flèche droite. Se déplacer vers le bouton précédent avec les touches Maj+Tab ou Flèche gauche. Appuyer sur la barre d\'espace ou sur Entrée pour sélectionner l\'élément dans l\'éditeur.'
 		}
 		]
@@ -46,5 +46,5 @@
 		},
 			{
-			name: 'Refaire la commande',
+			name: 'Commande restaurer',
 			legend: 'Appuyer sur ${redo}'
 		},
@@ -70,13 +70,13 @@
 		},
 			{
-			name: 'Accéder à la précédente commande d\'espace de mise au point',
-			legend: 'Appuyez sur ${accessPreviousSpace} pour accéder à l\'espace hors d\'atteinte le plus proche avant le caret, par exemple: deux éléments HR adjacents. Répétez la combinaison de touches pour atteindre les espaces de mise au point distants.'
+			name: 'Commande d\'accès à l\'élément sélectionnable précédent',
+			legend: 'Appuyer sur ${accessNextSpace} pour accéder à l\'élément sélectionnable inatteignable le plus proche avant le curseur, par exemple : deux lignes horizontales adjacentes. Répéter la combinaison de touches pour atteindre les éléments sélectionnables précédents.'
 		},
 			{
-			name: 'Accès à la prochaine commande de l\'espace de mise au point',
-			legend: 'Appuyez sur ${accessNextSpace} pour accéder au plus proche espace de mise au point hors d\'atteinte après le caret, par exemple: deux éléments HR adjacents. répétez la combinaison de touches pour atteindre les espace de mise au point distants.'
+			name: 'Commande d\'accès à l\'élément sélectionnable suivant',
+			legend: 'Appuyer sur ${accessNextSpace} pour accéder à l\'élément sélectionnable inatteignable le plus proche après le curseur, par exemple : deux lignes horizontales adjacentes. Répéter la combinaison de touches pour atteindre les éléments sélectionnables suivants.'
 		},
 			{
-			name: ' Aide Accessibilité',
+			name: ' Aide sur l\'accessibilité',
 			legend: 'Appuyer sur ${a11yHelp}'
 		}
@@ -94,29 +94,29 @@
 	escape: 'Échap',
 	pageUp: 'Page supérieure',
-	pageDown: 'Page inférieure',
+	pageDown: 'Page suivante',
 	end: 'Fin',
-	home: 'Retour',
+	home: 'Origine',
 	leftArrow: 'Flèche gauche',
-	upArrow: 'Flèche haute',
+	upArrow: 'Flèche haut',
 	rightArrow: 'Flèche droite',
 	downArrow: 'Flèche basse',
-	insert: 'Insertion',
+	insert: 'Inser',
 	'delete': 'Supprimer',
 	leftWindowKey: 'Touche Windows gauche',
 	rightWindowKey: 'Touche Windows droite',
-	selectKey: 'Touche menu',
-	numpad0: 'Pavé numérique 0',
-	numpad1: 'Pavé numérique 1',
-	numpad2: 'Pavé numérique 2',
-	numpad3: 'Pavé numérique 3',
-	numpad4: 'Pavé numérique 4',
-	numpad5: 'Pavé numérique 5',
-	numpad6: 'Pavé numérique 6',
-	numpad7: 'Pavé numérique 7',
+	selectKey: 'Touche Sélectionner',
+	numpad0: '0 du pavé numérique',
+	numpad1: '1 du pavé numérique',
+	numpad2: '2 du pavé numérique',
+	numpad3: '3 du pavé numérique',
+	numpad4: '4 du pavé numérique',
+	numpad5: '5 du pavé numérique',
+	numpad6: '6 du pavé numérique',
+	numpad7: '7 du pavé numérique',
 	numpad8: 'Pavé numérique 8',
-	numpad9: 'Pavé numérique 9',
+	numpad9: '9 du pavé numérique',
 	multiply: 'Multiplier',
-	add: 'Addition',
-	subtract: 'Soustraire',
+	add: 'Plus',
+	subtract: 'Moins',
 	decimalPoint: 'Point décimal',
 	divide: 'Diviser',
@@ -133,7 +133,7 @@
 	f11: 'F11',
 	f12: 'F12',
-	numLock: 'Verrouillage numérique',
-	scrollLock: 'Arrêt défilement',
-	semiColon: 'Point virgule',
+	numLock: 'Verr. Num.',
+	scrollLock: 'Arrêt défil.',
+	semiColon: 'Point-virgule',
 	equalSign: 'Signe égal',
 	comma: 'Virgule',
